/* @override 
	http://localhost/bx/bxslider/css/styles.css
*/

* {
	padding: 0;
	margin: 0;
}

.clear {
	clear: both;
}





/*----------------------------------------------------------------------
 HEADER
----------------------------------------------------------------------*/
#content_inner {
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
	position: relative;
}

#content #intro {
	border-bottom: dotted #ccc 1px;
	padding-bottom: 28px;
	margin-bottom: 10px;
}

#content #intro p {
	font-size: 14px;
	color: #8f8f8f;
	line-height: 22px;
	padding-bottom: 5px;
}

#content #intro a {
	color: #666;
	padding: 6px;
}

#content #intro a:hover {
	background: #eee;
	text-decoration: none;
	border-bottom: dotted #ccc 1px;
}

#content #intro ul {
	padding-bottom: 15px;
	padding-top: 3px;
}

#content #intro li {
	color: #8f8f8f;
	margin-left: 50px;
	padding-bottom: 4px;
	font-size: 14px;
}

#content p {
	font-size: 12px;
	color: #8f8f8f;
	padding-bottom: 10px;
}

#content p a {
	color: #e41996;
}

#content h2 {
	font-size: 26px;
	font-weight: normal;
	color: #666;
	padding-bottom: 17px;
	border-top: dotted #ccc 1px;
	padding-top: 20px;
	padding-bottom: 21px;
	margin-top: 13px;
}

#content h2 span {
	font-size: 20px;
}

#content #css3 {
	float: right;
}

#content #css3 a:hover {
	background: none;
	border: 0;
}

.pre_wrap {
	background: #f9f9f9;
	padding: 5px 5px 5px 14px;
	margin-bottom: 33px;
	margin-top: 32px;
}

.pre_wrap span.label {
	color: #999;
	font-size: 12px;
	font-style: italic;
	display: block;
	padding-left: 5px;
	padding-top: 5px;
}

.syntaxhighlighter {
	font-size: 12px;
}

.slides1_wrap {
	position: relative;
	
	width: 200px;
}

#slides1 {
	overflow: hidden;
	height: 310px;
}

#slides1 li {
	list-style: none;
	width: 300px;
}

#slides1 li img {
	  float: left;
    height: 84px;
    width: 249px;
}

#slides1 .content {
	float: left;
	width: 270px;
}

#slides1 li p {
	line-height: 22px;
	margin-left: 0px;
}

#slides1 h3 {
	font-size: 36px;
	color: #8d8d8d;
	font-weight: normal;
	text-transform: lowercase;
}

#slides1 h4 {
	font-size: 18px;
	color: #000;
	font-style: italic;
	font-weight: normal;
	text-transform: lowercase;
	padding-bottom: 16px;
}

.slides1_wrap .prev {
	position: absolute;
	left: -6px;
	top: 100px;
	outline: 0;
}



.slides1_wrap a:active {
	top: 102px;
}







#content #notes li, #content #changes li {
	font-size: 12px;
	color: #8f8f8f;
	margin-left: 43px;
	padding-bottom: 6px;
}

#content #notes li a {
	color: #e41996;
}

#idc-container a {
	color: #e41996;	
}

#idc-container h3 {
	color: #666;
}
a{ text-decoration:none; color:#0f0f0f;}
.bxslider_container{overflow: hidden;
   position: relative;
   width: 274px;}